@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:95%; }
@media (max-width: 641px) {
.bg-document { width:100%; }
#a-site_contents { width:100%; }
}


#page .bg-document { 
 }
#page { 
 }
body  { background-color: #000000; }
#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document { 
}
#page { 
}
	#a-header {padding:0px 0px 0px 0px;	 
	}
	#a-billboard {padding:0px 0px 0px 0px;	 
	}
	#a-main {padding:0px 0px 0px 0px;	 
	}
	#a-side-a {padding:0px 0px 0px 0px;	 
	}
	#a-side-b {padding:0px 0px 0px 0px;	 
	}
	#a-footer {padding:0px 0px 0px 0px;	 
	}
	#a-site_contents  { 
}}

#bk221 { background-color:#000000; background-image:none; }
#bk221 > div { margin:0 auto; max-width:100%; }
#bk224 { background-color:#000000; }
#bk224 > div { margin:0 auto; max-width:80%; }
#bk292 { background-color:#D9D9D9; }
#bk292 > div { margin:0 auto; max-width:90%; }
#bk231 { background-color:#000000; }
#bk231 > div { margin:0 auto; max-width:1120px; }
#bk234 { background-color:transparent; background-image:none; }
#bk234 > div { margin:0 auto; max-width:95%; }
#bk296 { background-color:#D9D9D9; }
#bk296 > div { margin:0 auto; max-width:80%; }
#bk295 { background-color:#D9D9D9; }
#bk295 > div { margin:0 auto; max-width:90%; }
#bk235 { background-color:#D9D9D9; }
#bk235 > div { margin:0 auto; max-width:80%; }
#bk276 { background-color:#D9D9D9; }
#bk276 > div { margin:0 auto; max-width:80%; }
#bk263 { background-color:#FFF2CC; }
#bk263 > div { margin:0 auto; max-width:90%; }
#bk239 { background-color:#FFF2CC; }
#bk239 > div { margin:0 auto; max-width:80%; }
#bk265 { background-color:#FFFFFF; }
#bk265 > div { margin:0 auto; max-width:90%; }
#bk264 { background-color:#FFFFFF; }
#bk264 > div { margin:0 auto; max-width:80%; }
#bk240 { background-color:#D9D9D9; }
#bk240 > div { margin:0 auto; max-width:90%; }
#bk241 { background-color:#D9D9D9; }
#bk241 > div { margin:0 auto; max-width:80%; }
#bk242 { background-color:#000000; }
#bk242 > div { margin:0 auto; max-width:90%; }
#bk244 { background-color:#000000; }
#bk244 > div { margin:0 auto; max-width:90%; }
#bk246 { background-color:#F2E7C7; }
#bk246 > div { margin:0 auto; max-width:90%; }
#bk247 { background-color:#F2E7C7; }
#bk247 > div { margin:0 auto; max-width:80%; }
#bk248 { background-color:#F2E7C7; }
#bk248 > div { margin:0 auto; max-width:80%; }
#bk249 { background-color:#F2E7C7; }
#bk249 > div { margin:0 auto; max-width:80%; }
#bk250 { background-color:#F2E7C7; }
#bk250 > div { margin:0 auto; max-width:80%; }
#bk251 { background-color:#F2E7C7; }
#bk251 > div { margin:0 auto; max-width:80%; }
#bk252 { background-color:#F2E7C7; }
#bk252 > div { margin:0 auto; max-width:80%; }
#bk253 { background-color:#D9D9D9; }
#bk253 > div { margin:0 auto; max-width:90%; }
#bk256 { background-color:#D9D9D9; background-image:none; }
#bk256 > div { margin:0 auto; max-width:80%; }
#bk257 { background-color:transparent; }
#bk257 > div { margin:0 auto; max-width:80%; }
#bk258 { background-color:#D9D9D9; }
#bk258 > div { margin:0 auto; max-width:90%; }
#bk259 { background-color:#D9D9D9; background-image:none; }
#bk259 > div { margin:0 auto; max-width:80%; }
#bk260 { background-color:#000000; }
#bk260 > div { margin:0 auto; max-width:90%; }
#bk261 { background-color:#FFF2CC; background-image:none; }
#bk261 > div { margin:0 auto; max-width:80%; }
#bk293 { background-color:#FFF2CC; background-image:none; }
#bk293 > div { margin:0 auto; max-width:80%; }
#bk294 { background-color:#FFFFFF; background-image:none; }
#bk294 > div { margin:0 auto; max-width:80%; }
#bk262 { background-color:#FFFFFF; background-image:none; }
#bk262 > div { margin:0 auto; max-width:80%; }
.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:90%; }


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-side-a .b-plain > .column,.a-side-a .b-plain > .g-column,.a-side-a .b-both_diff > .column,.a-side-a .b-both_diff > .g-column,.a-side-a .b-headlines > .column,.a-side-a .b-headlines > .g-column,.a-side-a .b-album > .column,.a-side-a .b-album > .g-column,.a-side-a .b-tab > .column,.a-side-a .b-tab > .g-column,.a-side-a .b-accordion > .column,.a-side-a .b-accordion > .g-column,.a-side-b .b-plain > .column,.a-side-b .b-plain > .g-column,.a-side-b .b-both_diff > .column,.a-side-b .b-both_diff > .g-column,.a-side-b .b-headlines > .column,.a-side-b .b-headlines > .g-column,.a-side-b .b-album > .column,.a-side-b .b-album > .g-column,.a-side-b .b-tab > .column,.a-side-b .b-tab > .g-column,.a-side-b .b-accordion > .column,.a-side-b .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk224.b-plain > .column,#bk224.b-plain > .g-column,#bk224.b-both_diff > .column,#bk224.b-both_diff > .g-column,#bk224.b-headlines > .column,#bk224.b-headlines > .g-column,#bk224.b-album > .column,#bk224.b-album > .g-column,#bk224.b-tab > .column,#bk224.b-tab > .g-column,#bk224.b-accordion > .column,#bk224.b-accordion > .g-column { margin:0 auto; max-width:80%; }
		#bk292.b-plain > .column,#bk292.b-plain > .g-column,#bk292.b-both_diff > .column,#bk292.b-both_diff > .g-column,#bk292.b-headlines > .column,#bk292.b-headlines > .g-column,#bk292.b-album > .column,#bk292.b-album > .g-column,#bk292.b-tab > .column,#bk292.b-tab > .g-column,#bk292.b-accordion > .column,#bk292.b-accordion > .g-column { margin:0 auto; max-width:90%; }
		#bk234.b-plain > .column,#bk234.b-plain > .g-column,#bk234.b-both_diff > .column,#bk234.b-both_diff > .g-column,#bk234.b-headlines > .column,#bk234.b-headlines > .g-column,#bk234.b-album > .column,#bk234.b-album > .g-column,#bk234.b-tab > .column,#bk234.b-tab > .g-column,#bk234.b-accordion > .column,#bk234.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk296.b-plain > .column,#bk296.b-plain > .g-column,#bk296.b-both_diff > .column,#bk296.b-both_diff > .g-column,#bk296.b-headlines > .column,#bk296.b-headlines > .g-column,#bk296.b-album > .column,#bk296.b-album > .g-column,#bk296.b-tab > .column,#bk296.b-tab > .g-column,#bk296.b-accordion > .column,#bk296.b-accordion > .g-column { margin:0 auto; max-width:80%; }
		#bk295.b-plain > .column,#bk295.b-plain > .g-column,#bk295.b-both_diff > .column,#bk295.b-both_diff > .g-column,#bk295.b-headlines > .column,#bk295.b-headlines > .g-column,#bk295.b-album > .column,#bk295.b-album > .g-column,#bk295.b-tab > .column,#bk295.b-tab > .g-column,#bk295.b-accordion > .column,#bk295.b-accordion > .g-column { margin:0 auto; max-width:90%; }
		#bk235.b-plain > .column,#bk235.b-plain > .g-column,#bk235.b-both_diff > .column,#bk235.b-both_diff > .g-column,#bk235.b-headlines > .column,#bk235.b-headlines > .g-column,#bk235.b-album > .column,#bk235.b-album > .g-column,#bk235.b-tab > .column,#bk235.b-tab > .g-column,#bk235.b-accordion > .column,#bk235.b-accordion > .g-column { margin:0 auto; max-width:80%; }
		#bk276.b-plain > .column,#bk276.b-plain > .g-column,#bk276.b-both_diff > .column,#bk276.b-both_diff > .g-column,#bk276.b-headlines > .column,#bk276.b-headlines > .g-column,#bk276.b-album > .column,#bk276.b-album > .g-column,#bk276.b-tab > .column,#bk276.b-tab > .g-column,#bk276.b-accordion > .column,#bk276.b-accordion > .g-column { margin:0 auto; max-width:80%; }
		#bk263.b-plain > .column,#bk263.b-plain > .g-column,#bk263.b-both_diff > .column,#bk263.b-both_diff > .g-column,#bk263.b-headlines > .column,#bk263.b-headlines > .g-column,#bk263.b-album > .column,#bk263.b-album > .g-column,#bk263.b-tab > .column,#bk263.b-tab > .g-column,#bk263.b-accordion > .column,#bk263.b-accordion > .g-column { margin:0 auto; max-width:90%; }
		#bk239.b-plain > .column,#bk239.b-plain > .g-column,#bk239.b-both_diff > .column,#bk239.b-both_diff > .g-column,#bk239.b-headlines > .column,#bk239.b-headlines > .g-column,#bk239.b-album > .column,#bk239.b-album > .g-column,#bk239.b-tab > .column,#bk239.b-tab > .g-column,#bk239.b-accordion > .column,#bk239.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk265.b-plain > .column,#bk265.b-plain > .g-column,#bk265.b-both_diff > .column,#bk265.b-both_diff > .g-column,#bk265.b-headlines > .column,#bk265.b-headlines > .g-column,#bk265.b-album > .column,#bk265.b-album > .g-column,#bk265.b-tab > .column,#bk265.b-tab > .g-column,#bk265.b-accordion > .column,#bk265.b-accordion > .g-column { margin:0 auto; max-width:90%; }
		#bk264.b-plain > .column,#bk264.b-plain > .g-column,#bk264.b-both_diff > .column,#bk264.b-both_diff > .g-column,#bk264.b-headlines > .column,#bk264.b-headlines > .g-column,#bk264.b-album > .column,#bk264.b-album > .g-column,#bk264.b-tab > .column,#bk264.b-tab > .g-column,#bk264.b-accordion > .column,#bk264.b-accordion > .g-column { margin:0 auto; max-width:80%; }
		#bk240.b-plain > .column,#bk240.b-plain > .g-column,#bk240.b-both_diff > .column,#bk240.b-both_diff > .g-column,#bk240.b-headlines > .column,#bk240.b-headlines > .g-column,#bk240.b-album > .column,#bk240.b-album > .g-column,#bk240.b-tab > .column,#bk240.b-tab > .g-column,#bk240.b-accordion > .column,#bk240.b-accordion > .g-column { margin:0 auto; max-width:90%; }
		#bk241.b-plain > .column,#bk241.b-plain > .g-column,#bk241.b-both_diff > .column,#bk241.b-both_diff > .g-column,#bk241.b-headlines > .column,#bk241.b-headlines > .g-column,#bk241.b-album > .column,#bk241.b-album > .g-column,#bk241.b-tab > .column,#bk241.b-tab > .g-column,#bk241.b-accordion > .column,#bk241.b-accordion > .g-column { margin:0 auto; max-width:80%; }
		#bk242.b-plain > .column,#bk242.b-plain > .g-column,#bk242.b-both_diff > .column,#bk242.b-both_diff > .g-column,#bk242.b-headlines > .column,#bk242.b-headlines > .g-column,#bk242.b-album > .column,#bk242.b-album > .g-column,#bk242.b-tab > .column,#bk242.b-tab > .g-column,#bk242.b-accordion > .column,#bk242.b-accordion > .g-column { margin:0 auto; max-width:90%; }
		#bk244.b-plain > .column,#bk244.b-plain > .g-column,#bk244.b-both_diff > .column,#bk244.b-both_diff > .g-column,#bk244.b-headlines > .column,#bk244.b-headlines > .g-column,#bk244.b-album > .column,#bk244.b-album > .g-column,#bk244.b-tab > .column,#bk244.b-tab > .g-column,#bk244.b-accordion > .column,#bk244.b-accordion > .g-column { margin:0 auto; max-width:90%; }
		#bk246.b-plain > .column,#bk246.b-plain > .g-column,#bk246.b-both_diff > .column,#bk246.b-both_diff > .g-column,#bk246.b-headlines > .column,#bk246.b-headlines > .g-column,#bk246.b-album > .column,#bk246.b-album > .g-column,#bk246.b-tab > .column,#bk246.b-tab > .g-column,#bk246.b-accordion > .column,#bk246.b-accordion > .g-column { margin:0 auto; max-width:90%; }
		#bk247.b-plain > .column,#bk247.b-plain > .g-column,#bk247.b-both_diff > .column,#bk247.b-both_diff > .g-column,#bk247.b-headlines > .column,#bk247.b-headlines > .g-column,#bk247.b-album > .column,#bk247.b-album > .g-column,#bk247.b-tab > .column,#bk247.b-tab > .g-column,#bk247.b-accordion > .column,#bk247.b-accordion > .g-column { margin:0 auto; max-width:80%; }
		#bk248.b-plain > .column,#bk248.b-plain > .g-column,#bk248.b-both_diff > .column,#bk248.b-both_diff > .g-column,#bk248.b-headlines > .column,#bk248.b-headlines > .g-column,#bk248.b-album > .column,#bk248.b-album > .g-column,#bk248.b-tab > .column,#bk248.b-tab > .g-column,#bk248.b-accordion > .column,#bk248.b-accordion > .g-column { margin:0 auto; max-width:80%; }
		#bk249.b-plain > .column,#bk249.b-plain > .g-column,#bk249.b-both_diff > .column,#bk249.b-both_diff > .g-column,#bk249.b-headlines > .column,#bk249.b-headlines > .g-column,#bk249.b-album > .column,#bk249.b-album > .g-column,#bk249.b-tab > .column,#bk249.b-tab > .g-column,#bk249.b-accordion > .column,#bk249.b-accordion > .g-column { margin:0 auto; max-width:80%; }
		#bk250.b-plain > .column,#bk250.b-plain > .g-column,#bk250.b-both_diff > .column,#bk250.b-both_diff > .g-column,#bk250.b-headlines > .column,#bk250.b-headlines > .g-column,#bk250.b-album > .column,#bk250.b-album > .g-column,#bk250.b-tab > .column,#bk250.b-tab > .g-column,#bk250.b-accordion > .column,#bk250.b-accordion > .g-column { margin:0 auto; max-width:80%; }
		#bk251.b-plain > .column,#bk251.b-plain > .g-column,#bk251.b-both_diff > .column,#bk251.b-both_diff > .g-column,#bk251.b-headlines > .column,#bk251.b-headlines > .g-column,#bk251.b-album > .column,#bk251.b-album > .g-column,#bk251.b-tab > .column,#bk251.b-tab > .g-column,#bk251.b-accordion > .column,#bk251.b-accordion > .g-column { margin:0 auto; max-width:80%; }
		#bk252.b-plain > .column,#bk252.b-plain > .g-column,#bk252.b-both_diff > .column,#bk252.b-both_diff > .g-column,#bk252.b-headlines > .column,#bk252.b-headlines > .g-column,#bk252.b-album > .column,#bk252.b-album > .g-column,#bk252.b-tab > .column,#bk252.b-tab > .g-column,#bk252.b-accordion > .column,#bk252.b-accordion > .g-column { margin:0 auto; max-width:80%; }
		#bk253.b-plain > .column,#bk253.b-plain > .g-column,#bk253.b-both_diff > .column,#bk253.b-both_diff > .g-column,#bk253.b-headlines > .column,#bk253.b-headlines > .g-column,#bk253.b-album > .column,#bk253.b-album > .g-column,#bk253.b-tab > .column,#bk253.b-tab > .g-column,#bk253.b-accordion > .column,#bk253.b-accordion > .g-column { margin:0 auto; max-width:90%; }
		#bk256 { background-image:none; }
		#bk256.b-plain > .column,#bk256.b-plain > .g-column,#bk256.b-both_diff > .column,#bk256.b-both_diff > .g-column,#bk256.b-headlines > .column,#bk256.b-headlines > .g-column,#bk256.b-album > .column,#bk256.b-album > .g-column,#bk256.b-tab > .column,#bk256.b-tab > .g-column,#bk256.b-accordion > .column,#bk256.b-accordion > .g-column { margin:0 auto; max-width:80%; }
		#bk257.b-plain > .column,#bk257.b-plain > .g-column,#bk257.b-both_diff > .column,#bk257.b-both_diff > .g-column,#bk257.b-headlines > .column,#bk257.b-headlines > .g-column,#bk257.b-album > .column,#bk257.b-album > .g-column,#bk257.b-tab > .column,#bk257.b-tab > .g-column,#bk257.b-accordion > .column,#bk257.b-accordion > .g-column { margin:0 auto; max-width:80%; }
		#bk258.b-plain > .column,#bk258.b-plain > .g-column,#bk258.b-both_diff > .column,#bk258.b-both_diff > .g-column,#bk258.b-headlines > .column,#bk258.b-headlines > .g-column,#bk258.b-album > .column,#bk258.b-album > .g-column,#bk258.b-tab > .column,#bk258.b-tab > .g-column,#bk258.b-accordion > .column,#bk258.b-accordion > .g-column { margin:0 auto; max-width:90%; }
		#bk259 { background-image:none; }
		#bk259.b-plain > .column,#bk259.b-plain > .g-column,#bk259.b-both_diff > .column,#bk259.b-both_diff > .g-column,#bk259.b-headlines > .column,#bk259.b-headlines > .g-column,#bk259.b-album > .column,#bk259.b-album > .g-column,#bk259.b-tab > .column,#bk259.b-tab > .g-column,#bk259.b-accordion > .column,#bk259.b-accordion > .g-column { margin:0 auto; max-width:80%; }
		#bk260.b-plain > .column,#bk260.b-plain > .g-column,#bk260.b-both_diff > .column,#bk260.b-both_diff > .g-column,#bk260.b-headlines > .column,#bk260.b-headlines > .g-column,#bk260.b-album > .column,#bk260.b-album > .g-column,#bk260.b-tab > .column,#bk260.b-tab > .g-column,#bk260.b-accordion > .column,#bk260.b-accordion > .g-column { margin:0 auto; max-width:90%; }
		#bk261 { background-image:none; }
		#bk261.b-plain > .column,#bk261.b-plain > .g-column,#bk261.b-both_diff > .column,#bk261.b-both_diff > .g-column,#bk261.b-headlines > .column,#bk261.b-headlines > .g-column,#bk261.b-album > .column,#bk261.b-album > .g-column,#bk261.b-tab > .column,#bk261.b-tab > .g-column,#bk261.b-accordion > .column,#bk261.b-accordion > .g-column { margin:0 auto; max-width:80%; }
		#bk293 { background-image:none; }
		#bk293.b-plain > .column,#bk293.b-plain > .g-column,#bk293.b-both_diff > .column,#bk293.b-both_diff > .g-column,#bk293.b-headlines > .column,#bk293.b-headlines > .g-column,#bk293.b-album > .column,#bk293.b-album > .g-column,#bk293.b-tab > .column,#bk293.b-tab > .g-column,#bk293.b-accordion > .column,#bk293.b-accordion > .g-column { margin:0 auto; max-width:80%; }
		#bk294 { background-image:none; }
		#bk294.b-plain > .column,#bk294.b-plain > .g-column,#bk294.b-both_diff > .column,#bk294.b-both_diff > .g-column,#bk294.b-headlines > .column,#bk294.b-headlines > .g-column,#bk294.b-album > .column,#bk294.b-album > .g-column,#bk294.b-tab > .column,#bk294.b-tab > .g-column,#bk294.b-accordion > .column,#bk294.b-accordion > .g-column { margin:0 auto; max-width:80%; }
		#bk262 { background-image:none; }
		#bk262.b-plain > .column,#bk262.b-plain > .g-column,#bk262.b-both_diff > .column,#bk262.b-both_diff > .g-column,#bk262.b-headlines > .column,#bk262.b-headlines > .g-column,#bk262.b-album > .column,#bk262.b-album > .g-column,#bk262.b-tab > .column,#bk262.b-tab > .g-column,#bk262.b-accordion > .column,#bk262.b-accordion > .g-column { margin:0 auto; max-width:80%; }
	}


#imgsrc316_1{width:50%;}


@media (max-width: 641px) {
	#imgsrc316_1{width:50%;}
}
